#define CCLK 12000000
void U0init(void);
/* Recebe um caractere da porta serial */
int U0getchar(void);
/* Envia um caractere */
void U0putchar(int c);
/* Envia uma mensagem pela UART0 */
void U0puts(char *txt);
/* Escreve um byte como 2 digitos hexadecimais */
void U0prbyte(int c);
/* Entrada de texto */
int U0gets(char *txt, int nmax);
